Skip to main content

Installation Problem

2 replies [Last post]
loveyohed
Offline
Joined: 2006-02-17
Points: 0

Been getting the following error in my logs:
Exception in thread "main" java.lang.UnsatisfiedLinkError: /usr/java/jdk1.5.0/jre/lib/i386/libj3dcore-ogl.so: /usr/java/jdk1.5.0/jre/lib/i386/libj3dcore-ogl.so: symb
ol glMultiDrawArraysEXT, version LIBGL not defined in file libGL.so.1 with link time reference

Can someone provide me with a least a clue?
=)

Thanks a lot

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
loveyohed
Offline
Joined: 2006-02-17
Points: 0

NEVERMIND ... EXTREMELY SORRY.

I just read the TroubleShooting section. It addresses my exact problem.

loveyohed
Offline
Joined: 2006-02-17
Points: 0

By the way,

My video card is a Radeon 9200SE.

(Just for reference)